
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1.csproj", "{48EB5391-192B-4002-8B5E-7C22D38453FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48EB5391-192B-4002-8B5E-7C22D38453FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48EB5391-192B-4002-8B5E-7C22D38453FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48EB5391-192B-4002-8B5E-7C22D38453FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48EB5391-192B-4002-8B5E-7C22D38453FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {14D65D44-8165-4B4D-AE17-2638E5F4A634}
	EndGlobalSection
EndGlobal
